- Connect SDK
- @wormhole-foundation/connect-sdk
- circle
- toCircleChainId

# Function toCircleChainId

- toCircleChainId(chain): 0 | 2 | 1 | 3 | 5 | 6

- #### Parameters

  - ##### chain: string | number | bigint

  #### Returns 0 | 2 | 1 | 3 | 5 | 6

  - Defined in core/base/dist/esm/constants/circle.d.ts:363

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc